{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "ぬ",
    "paramPrefecture": "筑豊",
    "paramVehicle": "302",
    "paramNumber": "509"
  }
}